package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseUpdateRequest;

import javax.validation.constraints.NotBlank;

/**
 * TokensDeleteRequest - 通行证删除
 *
 * @author author
 * @version 0.0.1
 * @since 2017-01-01
 */
public class TokensDeleteRequest extends BaseUpdateRequest {

    /**
     * 登录令牌
     */
    @NotBlank(message = "登录令牌不能为空")
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
